[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.Create

Creates a new instance of the TEZCGI component

## Declaration

Source position: ezcgi.pp line 61

`public constructor TEZcgi.Create;`

## Description

Create initializes the CGI program's environment: it reads the environment variables passed to the CGI program and stores them in the Variable property.

## See also

Variables |  | Indexed array with variables as name=value pairs.
Names |  | Indexed array with available variable names.
Values |  | Variables passed to the CGI script